<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n12_sm8t" name="n12" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="79,269" size="942,1362">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n13_sm8t" name="n13" src="n6lk24" fileName="img/com_title.png" pkg="o9974uc5" xy="210,190">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n14_sm8t" name="n14" src="wgo423" fileName="img/com_tips_bg2.png" pkg="o9974uc5" xy="118,424" size="863,1080">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n15_sm8t" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="927,267">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n6_f6p0" name="panel" src="f6p05" fileName="com/com_panel.xml" xy="122,449" size="860,1025">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n16_sm8t" name="title" xy="259,201" size="576,124" fontSize="76" color="#feff97" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" strokeColor="#a2300c" strokeSize="3" shadowColor="#a2300c" shadowOffset="6,6" text="Record">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>